/* Style for Peak Consulting // Author : Shojeesh CP Vattoli */

html{
  position: relative;
  min-height: 100%;
}
body{
    background-color: #fff;
    font-family: 'Open Sans', sans-serif;
    font-size: 17px;
    color: #333;
}
body a{
    -webkit-transition: all 1s ease-in-out;
    -moz-transition: all 1s ease-in-out;
    -ms-transition: all 1s ease;
    -o-transition: all 1s ease;
    transition: all 1s ease;
}
::-moz-selection{
    color: #fff;
    background: #080808;
}

::selection {
    color: #fff;
    background: #080808;
}
.body a{
    color: #000;
}
.res-img{
    width: auto;
    max-width: 100%;
}
.margintop20{
    margin-top: 20px;
}
.margintop25{
    margin-top: 25px;
}
.marginbottom20{
    margin-bottom: 20px;
}
.marginleft20{
    margin-left: 20px;
}
.marginright20{
    margin-right: 10px;
}
.marginleft5{
    margin-left: 5px;
}
.marginright5{
    margin-right: 5px;
}
.marginleft10{
    margin-left: 10px;
}
.marginright10{
    margin-right: 10px;
}
.margintop10{
    margin-top: 10px;
}
.marginbottom10{
    margin-top: 10px;
}
.margintop50{
    margin-top: 50px;
}
.floatleft{
    float: left;
}
.floatright{
    float: right;
}
.bold{
    font-weight: 600;
}
.dark{
    font-weight: 700;
}
.orange_rect_btn{
    background: #fff;
    color: #dc4e00;
    border: solid 2px #dc4e00;
    padding: 5px 15px;
    font-weight: 400;
}
.orange_rect_btn:hover{
    background: #dc4e00;
    color: #fff;
}
.head{
    width: 100%;
    min-height: 153px;
    height: auto;
    border-bottom: solid 3px #ddd;
    padding: 10px 0px;
    position: absolute;
    background: rgba(255, 255, 255, 0.76);
}
.logo{
    position: relative;
    z-index: 100;
}
.top-menu{
    width: 100%;
    height: auto;
    margin-top: 35px;
    position: relative;
    z-index: 1000;
    float: right;
}
.head-phone{
    width: auto;
    float: right;
    font-size: 36px;
    position: relative;
    z-index: 100;
}
.banner{
    width: 100%;
    height: auto;
    margin-bottom: 50px;
    float: left;
}
.video-bg{
    width: 100%;
    height: auto;
    float: left;
    background-color: #fff;
    height: auto;
    max-height: 900px;
    overflow: hidden;
}
.bg_video {
    top: 0;
    left: 0;
    width: 100%;
}
.banner_caption{
    top: 0;
    left:0;
    position: absolute;
    width: 100%;
    text-align: center;
    color: #fff;
    font-size: 60px;
    margin-top: 28%;
    line-height: 36px;
    color: #000;
}
@media(max-width:2250px){
.banner_caption{
     margin-top: 16%;
   }
}
@media(max-width:2000px){
.banner_caption{
     margin-top: 20%;
   }
}
@media(max-width:1800px){
.banner_caption{
     margin-top: 22%;
   }
}
@media(max-width:1600px){
.banner_caption{
     margin-top: 22%;
   }
}
@media(max-width:1500px){
.banner_caption{
     margin-top: 24%;
   }
}

.banner_caption span{
    color: #000;
}
.banner_text{
    font-size: 30px;
}
.welcome{
    width: 100%;
    height: auto;
    padding-top: 50px;
    padding-bottom: 50px;
    float: left;
}
.dotted-top{
    border-top: dotted 1px #d6d6d6;
}
.welcome h1{
    font-weight: 700;
}
.welcome h1 span{
    font-weight: 300;
}
.welcome p{
    line-height: 24px;
}
.highlight{
    width: 100%;
    height: auto;
    padding: 30px 0px;
    background: #f25000;
    color: #fff;
    float: left;
}
.highlight h2{
    font-weight: 700;
    text-align: center;
}
.highlight h2 span{
    font-weight: 300;
}
.highlight p{
    line-height: 24px;
    font-size: 17px;
    text-align: center;
    padding: 0px 30px;
}
.highlight-block{
    width: 20%;
    float: left;
    height: auto;
    min-height: 170px;
    text-align: center;
    text-transform: uppercase;
    margin-top: 30px;
}
.highlight-block-small{
    width: 50%;
    float: left;
    height: auto;
    min-height: 85px;
    text-align: center;
    text-transform: uppercase;
    margin-top: 30px;
    font-size: 17px;
    line-height: 20px;
}
.highlight-block-inner{
    float: left;
    line-height: 20px;
    margin-bottom: 20px;
}
.highlight-block-inner-title{
    background: #da5a21;
    color: #fff;
    padding: 10px;
}
.highlight-block-inner-title span{
    font-size: 20px;
}
.highlight-title{
    width: 100%;
    height: auto;
    text-align: center;
    text-transform: uppercase;
    margin-top: 10px;
}
.highlight-block a{
    color: #fff;
}
.highlight-block a:hover{
    color: #000;
}
.anm-shake{
}
.anm-shake:hover{
  animation: animationFrames linear 1s;
  animation-iteration-count: 1;
  transform-origin: 50% 0%;
  -webkit-animation: animationFrames linear 1s;
  -webkit-animation-iteration-count: 1;
  -webkit-transform-origin: 50% 0%;
  -moz-animation: animationFrames linear 1s;
  -moz-animation-iteration-count: 1;
  -moz-transform-origin: 50% 0%;
  -o-animation: animationFrames linear 1s;
  -o-animation-iteration-count: 1;
  -o-transform-origin: 50% 0%;
  -ms-animation: animationFrames linear 1s;
  -ms-animation-iteration-count: 1;
  -ms-transform-origin: 50% 0%;
}

@keyframes animationFrames{
  0% {
    transform:  rotate(0deg) ;
  }
  20% {
    transform:  rotate(15deg) ;
  }
  40% {
    transform:  rotate(-10deg) ;
  }
  60% {
    transform:  rotate(5deg) ;
  }
  80% {
    transform:  rotate(-5deg) ;
  }
  100% {
    transform:  rotate(0deg) ;
  }
}

@-moz-keyframes animationFrames{
  0% {
    -moz-transform:  rotate(0deg) ;
  }
  20% {
    -moz-transform:  rotate(15deg) ;
  }
  40% {
    -moz-transform:  rotate(-10deg) ;
  }
  60% {
    -moz-transform:  rotate(5deg) ;
  }
  80% {
    -moz-transform:  rotate(-5deg) ;
  }
  100% {
    -moz-transform:  rotate(0deg) ;
  }
}

@-webkit-keyframes animationFrames {
  0% {
    -webkit-transform:  rotate(0deg) ;
  }
  20% {
    -webkit-transform:  rotate(15deg) ;
  }
  40% {
    -webkit-transform:  rotate(-10deg) ;
  }
  60% {
    -webkit-transform:  rotate(5deg) ;
  }
  80% {
    -webkit-transform:  rotate(-5deg) ;
  }
  100% {
    -webkit-transform:  rotate(0deg) ;
  }
}

@-o-keyframes animationFrames {
  0% {
    -o-transform:  rotate(0deg) ;
  }
  20% {
    -o-transform:  rotate(15deg) ;
  }
  40% {
    -o-transform:  rotate(-10deg) ;
  }
  60% {
    -o-transform:  rotate(5deg) ;
  }
  80% {
    -o-transform:  rotate(-5deg) ;
  }
  100% {
    -o-transform:  rotate(0deg) ;
  }
}

@-ms-keyframes animationFrames {
  0% {
    -ms-transform:  rotate(0deg) ;
  }
  20% {
    -ms-transform:  rotate(15deg) ;
  }
  40% {
    -ms-transform:  rotate(-10deg) ;
  }
  60% {
    -ms-transform:  rotate(5deg) ;
  }
  80% {
    -ms-transform:  rotate(-5deg) ;
  }
  100% {
    -ms-transform:  rotate(0deg) ;
  }
}
}
.highlight-block h5{
    font-size: 16px;
}
.footer{
    width: 100%;
    min-height: 210px;
    height: auto;
    padding-top: 15px;
    padding-bottom: 10px;
    background: #111;
    color: #fff;
    line-height: 24px;
	float:left
}
.footer-bottom{
    width: 100%;
    height: auto;
    border-top: solid 1px #2a2a2a;
    margin-top: 10px;
    font-size: 12px;
    padding-top: 5px;
    padding-bottom: 5px;
}
.footer a{
    color: #fff;
}
.footer a:hover{
    color: #d84605
}
.footer-bottom a{
    color: #fff;
    font-size: 17px;
}
.footer-bottom a:hover{
    text-decoration: none;
    cursor: pointer;
}
.footer h2{
    font-size: 20px;
    color: #fff;
}
.foot-contact{
    background-image: url(../images/map_ico_white.png);
    background-repeat: no-repeat;
    background-position: left;
    padding-left: 15px;
    color: #a2a2a2;
}
.foot-contact:hover{
    color: #309ed5;
    text-decoration: none;
}
.footer-testimonials{
    width: 100%;
    font-size: 17px;
    color: #a2a2a2;
    line-height: 24px;
    padding-left: 10px;
}
.phone{
    background-image: url(../images/ph_ico_white_sm.png);
    background-repeat: no-repeat;
    background-position: left;
    padding-left: 17px;
    color: #a2a2a2;
}
.phone:hover{
    color: #309ed5;
    text-decoration: none;
}
.msg{
    background-image: url(../images/msg_ico_white.png);
    background-repeat: no-repeat;
    background-position: left;
    padding-left: 20px;
    color: #a2a2a2;
}
.msg:hover{
    color: #309ed5;
    text-decoration: none;
}
.fax{
    background-image: url(../images/fax-icon.png);
    background-repeat: no-repeat;
    background-position: left;
    padding-left: 15px;
    color: #a2a2a2;
}
.fax:hover{
    color: #309ed5;
    text-decoration: none;
}
.footer_sitemap{
    width: 100%;
    min-height: 90px;
    height: auto;
    float: none;
}
.footer_sitemap a{
    color: #fff;
}
.footer_sitemap a:hover{
    color: #309ed5;
    text-decoration: none;
}
.footer_sitemap ul{
    padding: 0;
    margin: 0;
    list-style-type: none;
}
.footer_sitemap ul li{
    display: block;
    float: left;
    margin-right: 10px;
}
.fb{
    background-image: url(../images/fb.png);
    background-repeat: no-repeat;
    background-position: left;
    padding-left: 19px;
    color: #a2a2a2;
}
.fb:hover{
    color: #309ed5;
    text-decoration: none;
}
.twd{
    width: 100%;
    text-align: right;
    font-size: 12px;
    margin-top: 10px;
}
.twd a{
    display: block;
    color: #a2a2a2;
}
.twd a:hover{
    color: #309ed5;
    text-decoration: none;
}
/* inner page styles */

.inner_wrapper{
    width: 100%;
    height: auto;
    border-top: solid 1px #d6d6d6;
    padding-bottom: 20px;
    float: left;
    margin-top: 152px;
}
.inner_banner{
    width: 100%;
    height: 250px;
    background-image: url(../images/inner_title_bg2.png);
    background-size: cover;
    font-size: 45px;
    font-family: 'open_sansbold';
    line-height: 250px;
    color: #fff;
    text-transform: uppercase;
    text-align: center;
    letter-spacing: 5px;
}
.inner_banner span{
    color: #fe7e20;
}
.inner{
    width: 100%;
    font-size: 17px;
    line-height: 26px;
    margin-top: 20px;
}
.page_details{
    width: 100%;
    height: auto;
    padding-top: 15px;
    padding-bottom: 15px;
    border-bottom: solid 1px #f25000;
    font-weight: 600;
}
.inner_title{
    font-size: 26px;
    color: #22272f;
}
.breadcrumbs{
    width: auto;
    color: #999;
    padding-top: 10px;
    float: right;
}
.breadcrumbs a{
    color: #22272f;
}
.breadcrumbs ul li{
    list-style-type: none;
    padding: 0;
    margin: 0;
    display: block;
    float: left;
    width: auto;
    margin-left: 15px;
}
.know_more_box{
    width: 100%;
    height: auto;
    padding:15px;
    border: solid 1px #e9e9e9;
    border-left: solid 5px #da5a21;
    margin-top: 15px;
    margin-bottom: 15px;
}
.know_more_box h5{
    font-size: 17px;
    font-weight: bold;
}
.contact_form{
    width: 70%;
    height: auto;
    margin-bottom: 20px;
}
.txt_field2{
    width: 100%;
    height: 35px;
    padding-left: 5px;
    font-size: 20px;
    color: #333;
    font-size: 18px;
    border: solid 1px #d6d6d6;
}
.txt_area2{
    width: 100%;
    height: 80px;
    padding-left: 5px;
    font-size: 18px;
    color: #333;
    border: solid 1px #d6d6d6;
}
#captcha
{
float:left;
width:30% ;
 padding-left: 5px;
    font-size: 20px;
    color: #333;
    font-size: 18px;
    border: solid 1px #d6d6d6
}
#num_cap2
{
float:left;
 width:25%;
  padding-left: 5px;
    font-size: 20px;
    color: #333;
    font-size: 18px;
    border: solid 1px #d6d6d6
}
#num_cap1
{
 padding-left: 5px;
    font-size: 20px;
    color: #333;
    font-size: 18px;
    border: solid 1px #d6d6d6;
float:left;

width:25%
}
.captcha_plus
{ float:left;
font-weight:bold;
text-align:center;
height:35px;
width:10%
}

.captcha_equal
{
float:left;
font-weight:bold;
text-align:center;
height:35px;
width:10%
}
.contact_address{
    width: 100%;
    height: auto
}
.contact_address a{
    color: #333;
    font-size: 17px;
}
.error_msg {
    color: #f75c54;
    font-size: 13px;
}
.success_message
{
color:#15C44A;
font-size:16px;
padding-top:2px;
padding-bottom:5px;
float:left

}
.fields{
    width: 100%;
    height: auto;
    margin-top: 15px;
}
.quote{
    width: 100%;
    height: auto;
    background-image: url(../images/quote.png);
    background-repeat: no-repeat;
    background-position: top left;
    padding-left: 60px;
    font-size: 17px;
    margin-bottom: 30px;
    border-bottom: dotted 1px #d6d6d6;
    padding-bottom: 10px;
}
.orange{
    color: #f25000;
    font-weight: 600;
}
@media(max-width:991px){
.top-menu{
    margin-top: 0px;
    margin-bottom: -10px;
    background: #fff;
}
.video-bg{
    margin-top: 236px;
}
.banner_caption{
    margin-top: 390px;
}
.inner_wrapper{
    margin-top: 242px;
}
}
@media(max-width:768px){
.top-menu{
    margin-top: 0px;
}
.highlight-block{
    width: 25%;
}
.logo{
    text-align: center;
}
.head-phone{
    float: none;
    text-align: center;
    margin-top: 15px;
}
.banner_caption{
    font-size: 30px;
    margin-top: 350px;
    line-height: 26px;
}
.banner_text{
    font-size: 17px;
}
.inner_wrapper{
    margin-top: 257px;
}
.highlight-block-small{
    width: 33.33%;
    font-size: 14px;
}
.quote{
    font-size: 15px;
}
.inner{
    font-size: 15px;
}
.footer-testimonials{
    font-size: 13px;
    line-height: 20px;
}
}
@media(max-width:580px){
.video-bg{
    margin-top: 236px;
}
.banner_caption{
   display:none;
}
.banner_text{
    font-size: 12px;
}
.banner_caption
{
font-size:20px;
margin-top:10px;
}

}
@media(max-width:480px){
.highlight-block{
    width: 50%;
}
.banner{
    margin-bottom: 10px;
}
.welcome{
    padding-top: 20px;
    padding-bottom: 20px;
}
.contact_form{
    width: 100%;
}
.video-bg{
    margin-top: 260px;
}
.highlight-block-small{
    width: 50%;
}
.banner_text{
    font-size: 12px;
}
.banner_caption
{
font-size:20px;
margin-top:10px;
}
.about_client_log
{
margin-top:35px;
}

}
@media(max-width:360px){
.video-bg{
    margin-top: 310px;
}
.banner_caption{
    margin-top: 320px;
}
.inner_wrapper{
    margin-top: 308px;
}

.banner_text{
    font-size: 12px;
}
.banner_caption
{
margin-top:10px;
font-size:20px;
}

.about_client_log
{
margin-top:35px;
}
}